.about_text-main .about_text-inner {
  max-width: 1047px;
  margin: 0 auto;
  text-align: center;
}
.about_text-main .about_text-content h2 {
  font-size: 25px;
  font-weight: 500;
  line-height: 35px;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  margin-top: 0;
}
.about_text-main .about_text-content .rte p {
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 0em;
  margin-top: 0;
  font-family: var(--font-headingReg-family);
}
.logo_image {
  display: inline-flex;
  align-items: center;
  gap: 30px;
  margin-top: 20px;
}